Subject: Help with phone list
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>, "Maggie" <[email-masked]>, "Angela Edstrom" <[email-masked]>
Date: Fri, 10 Feb 2012 18:43:53 -0500

Hey all.
I need to get this list over to Dave Brake, (past due), so if you can help, it would greatly appreciated!  I updated as much as I could get to.  We will need to go into the files and pull the numbers off of the applications.  I guess you could just ask the current employees what their numbers are.  I put 2 files on the server in a file called "Phone Lists" and it is located in the community folder.  Maggie, if you could open Phone list 1 and Ryan/Angela use Phone list 2, that should work fine.  I figured to have separate files so they can be open at the same time.  I can merge the files into the main file as soon as you are done.  I appreciate your promptness on this.  
Thank you,
Michael B
LLPS